.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ab47f42-77c2-5ba7-5b15-74e763cc73fd {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1c1e44a8-a8f6-65e0-4975-136c5b96a1a6 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-23fed34e-fbd8-38d8-97e8-8d309020a896 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ece85db0-4bec-9e7f-e77d-af574ad4d7ce {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8b9f4de7-03f2-14d7-ff95-7beb40c9e111 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-eef48c77-ddfc-f427-3d32-8ae0ac241ed9 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-521c147c-1a85-d890-2ef5-3007413b60a8 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f5e976d2-a404-616c-e2f9-fa6f1de46333 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ac9554be-66ce-bd3c-4372-681bf8637586 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fcccd409-0234-a9fe-c3ea-87e810f126e2 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b36d91fc-6a42-5503-cc95-3184b8902901 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ec23ec05-9dea-79fd-6c53-94a5ab45d2ce {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e5c54d3c-5fab-e0e7-a89b-537d26f9b51c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-60a4aade-03ad-b527-615b-8e895a2ebe8f {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5e6677a2-72e4-ba41-55c1-09e198b00513 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3785b907-7fae-6db1-dd3b-00a26e8b0d5a {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-acb6f119-d739-29c0-3d9c-1ed98d82c5ee {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e3522d38-73a1-8708-03b1-b658f014a251 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-36f5cbe1-9973-204d-abaf-068006ae0ed1 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8b9f4de7-03f2-14d7-ff95-7beb40c9e111 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-eef48c77-ddfc-f427-3d32-8ae0ac241ed9 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f5e976d2-a404-616c-e2f9-fa6f1de46333 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ac9554be-66ce-bd3c-4372-681bf8637586 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-60a4aade-03ad-b527-615b-8e895a2ebe8f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5e6677a2-72e4-ba41-55c1-09e198b00513 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-acb6f119-d739-29c0-3d9c-1ed98d82c5ee {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3522d38-73a1-8708-03b1-b658f014a251 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-36f5cbe1-9973-204d-abaf-068006ae0ed1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}